noinst_LTLIBRARIES = libpsmodulecamera.la

libpsmodulecamera_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmodulecamera_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulecamera_la_SOURCES  = \
	pmChipMosaic.c \
	pmFPAConceptsGet.c \
	pmFPAConceptsSet.c \
	pmFPAConstruct.c \
	pmFPAMorph.c \
	pmFPARead.c \
	pmFPAWrite.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
	pmChipMosaic.h \
	pmFPAConceptsGet.h \
	pmFPAConceptsSet.h \
	pmFPAConstruct.h \
	pmFPAMorph.h \
	pmFPARead.h \
	pmFPAWrite.h
